<div style="padding: 10px; padding-left: 0px; width: 20px;">
    <button id="printPageButton"  onclick="print();"  style="width: 150px; height: 40px;border-radius: 20px; background-color: darkslateblue; color: white;" >Print</button> 
</div>
<% @cases.each do |c| %>
  <% @case = c %>
  <%= render "executive/cases/template_formats/#{c.client.client_format}_#{c.case_type}" %>

  <% if c!= @cases.last %>
  	<div style="page-break-before: always"></div>
  <% end %>
<% end %>

